.single-post div.breadcrumbs {
    right: 0;
    margin-right: 140px;
    margin-top: 10px;
    position: absolute;
    color: #fff !important;
}
@media screen and (max-width: 899px) {
	.single-post div.breadcrumbs{
		display: none;
	}
		
	.single-post .content blockquote{
		display: none;
	}
	
	.single-post div.three-quarters{
		max-width: 100%;
	}
	
	.single-post  .headline .avatar-container{
		display: none;
	}
}

.single-post div.post-head {
    margin-right: 150px;
    margin-top: 13vh;
    position: absolute;
    max-width: 440px;

}
@media screen and (max-width: 599px) {
	.single-post div.post-head {
		margin-right: 10%;
		margin-left: 10%;
		text-align: center;
		width: 80%;
		max-width: unset;
	}

}

.single-post div.post-head .post-title {
    border-bottom: solid 1px #FCCD0D;
    padding-bottom: 15px;
    color: #fff;
    display: inline-block;
}

.single-post div.post-head .post-meta.head {
    margin: 20px;
    color: #fff;
}

.single-post img.avatar {
    border-radius: 50%;
    background-color: #EAEAEA;
}


.single-post .headline {
    border-bottom: solid 1px #FCCD0D;
    margin-bottom: 15px;
}

.single-post .headline h2 {
    padding-top: 0;
}

.single-post .headline .post-meta.body {
    vertical-align: middle;
    line-height: 65px;
    margin: 5px 20px 0 0;
}

.single-post .headline .left {
    float: left;
}

.single-post .headline .right {
    float: right;
}

.single-post .headline .avatar{
    max-width: 70px;
    height: auto;
}

.single-post .content{
    font-size: 20px!important;
    line-height: 1.5;

}
.post-meta.bio .font20-13{
    font-size: 19px!important;

}

.clear {
    clear: both;
}

.single-post .author-bio-box {
    background-color: #F7F7F7;
    margin: 50px 0 70px 0;
    padding: 15px;
}

.single-post .author-bio-box .avatar-container {
    float: right;
}

.single-post .author-bio-box .avatar-container img.avatar {
    background-color: #FECD0E;
}

.single-post .author-bio-box .post-meta.bio {
    float: right;
    margin-top: 20px;
    margin-right: 20px;
    max-width: calc(100% - 100px);
}

.single-post .author-bio-box .bio-text{
    margin-top: 7px;
}

.text-bit-smaller{
    font-size: 0.8em;
}

.text-more-spacing {
	line-height: 1.2;
}

.runing-text{
	font-family: atlas,Ariel;
  font-size:20px;
  line-height: normal;
  font-weight: 300;
}

.elementor-text-editor{
	font-family: atlas,Ariel;
  font-size:20px;
  line-height: normal;
  font-weight: 300;
}


@media screen and (max-width: 599px) {
    .single-post ul.sl a svg\ {
        width:3rem;
        height: 3rem
    }
}

@media screen and (min-width: 600px) {
    .single-post ul.sl a svg {
        width: 3.2rem;
        height: 3.2rem;
    }
}






.fontBig-1 {
    line-height: .7222222222;
    letter-spacing: -.06em
}


@media screen and (max-width: 899px) {
    .fontBig-1 {
        font-size:4.5em
    }
}

@media screen and (min-width: 900px) {
    .fontBig-1 {
        font-size:9em
    }
}



a.brand.startat {
    left: 14.4rem;
    width: fit-content;
}

@media screen and (max-width: 768px) {
a.brand.startat {
    display:none;
}
}

#projectUrlContainer {
    z-index: 9;
    position: absolute;
    font-size: 20px;
    width: fit-content;
    text-align: center;
    margin: 0 auto;
    display: block;
    background-color: #fecd0e;
    color: #333;
    bottom: 8px;
    left: 0;
    right: 0;
    padding: 3px 10px;
}

.single-post .startat{
    display: none;
}
.archive.tag .inner {
    background-color: #fff;
    padding: 4rem 8%;
}
.single-post .inner, .archive.tag .inner{
    padding-top: 7rem;
}

.tags_container a{
    background-color: #F7F7F7;
    border: 1px black solid;
    padding: 2px 5px;
}

.blog-comment{
    padding: 8px;
    background-color: #F7F7F7;
}

.related_posts{
    font-size: 20px;
    margin-top: 40px;
    margin-bottom: 40px;
  overflow:hidden;
}

/* .related_posts .related_posts_items{
    width: 100%;
    position: relative;
} */

.related_posts .related_posts_item{
    width: 33%;
    padding: 10px;
    overflow: hidden;
    float: right;
}



@media (max-width:1300px){
    .related_posts .related_posts_item{
        width: 50%;
    }
}

@media (max-width:768px){
    .related_posts .related_posts_item{
        width: 100%;
        position: relative;
    }
}


/* @media (max-width:1300px) {

    .related_posts .related_posts_item img {
        float:right;
        max-width:30%;
    }
    .related_posts .related_posts_item .post_content {
        float:right;
        width:70%;
    }
} */

@media (max-width:700px) {

    .related_posts .related_posts_item img,.related_posts .related_posts_item .post_content {
        float: none;
        max-width:100%;
        width: 100%;
    }
}

.related_posts_item a > div{
    position: relative;
}

.related_posts_item .funded{
    width: 100px!important;
    height: 100px!important;
    position: absolute;
    top: 1px;
    left: 1px;
}

.related_posts .post_content{
    padding: 30px;
    background-color: #f7f7f7;
}

.related_posts .related_posts_item img, .related_posts_item .img{
    width:100%;
    height: 300px;
}

.related_posts_item .img{
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-blend-mode: luminosity;
}

.related_posts .post_title{
    width: 100%;
    border-bottom: 1px solid #fccd0d;
    font-size: 35px;
    margin-bottom: 15px;

}

.related_posts .post_preview{
    min-height: 200px;
    text-align: justify;
}

.related_posts .post_autor{
    font-size: 25px;
    font-weight: 500;
}


.next_step_btn_container{
    max-width: 700px;
    margin: 30px auto;
}

.next_step_btn_container a{
    float: right;
    width: 332px;
    margin: 9px;
    max-width: 100%;
    font-size: 28px;
    text-align: center;
    border: 1px black solid;
    padding: 15px;
    margin-top: 50px;
}


.cource-title{
font-weight: 200;
    font-size: 4rem;
      position: relative;
    width: fit-content;
    margin: 0px auto;
}

.cource-title:after {
    content: "";
    position: absolute;
    width: 80%;
    right: 0;
    height: 2px;
    background-color: #fecd0e;
    bottom: 0;
    left: 0;
    margin-right: 10%;
    bottom: -8px;
}


.gallery-register.vgalleries form:before {
  	display: none!important;
}
.gallery-register.vgalleries form {
  	background-color:rgba(255,255,255,0.6);
}

.large-btn{
	background-color: red;
}

.page-id-3981 iframe{
	position: relative;
    width: 100%;
height: 600px;
}
@media(max-width: 760px){
.page-id-3981 iframe{
  		height: 300px;
}
}



/* Single product */

.online .breadcrumbs, .shop .breadcrumbs, .single-product .breadcrumbs, .woocommerce-page .breadcrumbs{
    display: none!important;
}
.online .brand.startat,.shop .brand.startat, .single-product .brand.startat, .woocommerce-page .brand.startat{
    display: none!important;
}
.online .brand.brand-text,.shop .brand.brand-text, .single-product .brand.brand-text, .woocommerce-page .brand.brand-text{
    display: none!important;
}

.cart-nav {
    max-width: 60%;
    position: absolute;
    top: 2.8rem;
    right: 8rem;
    z-index: 5;
    font-size: .6em;
    font-weight: 300;
    vertical-align: middle;
}
.cart-nav > a{
    float: right;
    height: 3rem;
    font-size: 2rem;
    color: #fff;
    margin: 0 8px;
}
.cart-nav > a img{
    height: 30px;
}
.cart-nav > a.phone{
    height: 3.5rem;
    padding: 1px 5px;
    border: 1px solid #fff;
}




.cart-nav > a.phone img {
    height: 24px;
    margin-top: 4px;
}

.cart-nav > a.phone div{
float: right;
    margin: 0.4rem;
}

@media(max-width:768px){
  .cart-nav{
  	max-width: 100%;
    top:2.5rem;
    right:1rem;
  }
}


.single-product .fontBig-1 {
    line-height: .7222222222;
    letter-spacing: -.06em
}


@media screen and (max-width: 899px) {
    .single-product .fontBig-1 {
        font-size:2.5em
    }
}

@media screen and (min-width: 900px) {
    .single-product .fontBig-1 {
        font-size:6em
    }
}

.video-icon{
    width: 50px;
}


.buy_btn{
    background-color: rgb(255, 207, 15);
    color: black;
    font-size: 2rem;
    padding: 10px 0;
    text-align: center;
    width: 300px;
    max-width: 100%;
    font-weight: 500;
    padding-top: 5px;
    margin-top: -6px;
}

.related_posts_item .buy_btn{
    width: 90%;
}

.links-wrapper .buy_btn{
	margin: 0 5px;
}

.back_to_store{
	background-color: rgb(51,51,51);
  color: #ffff;
}

.buy_btn .plus{
  height:  1.8rem;
  width: 1.8rem;
  margin: 0px 8px;
  position: absolute;
  margin-top: 3px;
}


.single-product  .post-title {
    padding-top: 0.1em!important;
    
}

.single-post  .post-title {
  font-size: 50px;
        color: #333333;
    font-weight: lighter;
    
}
  

.product_date{
    border-top: 2px solid rgb(255, 207, 15);
    margin-top: 5px;
    padding-top: 10px;
    font-size: 1.5rem;
}

.single-product  .why:after{
    display: none;
}
.single-product  .why .container{
    min-height: auto;
}

.seperator{
    margin: 0px 5px;
}


.product-data{
    position: relative;
    z-index: 1000;
    overflow: visible;
    padding-bottom: 30px;
}

.product-data .icon{
    max-width: 60px;
    margin: 0px auto;
    margin-top: -30px;
}


.product-data div{
    margin: 20px auto;
}

.product-lectures .title{
    text-align: center;
}
.single-product h3{
    font-size: 3rem;
    font-weight: 200!important;
    position: relative;
    width: fit-content;
    margin: 25px auto;

}
.single-product h3:after {
    content: "";
    position: absolute;
    width: 120%;
    right: 0;
    height: 2px;
    background-color: #fecd0e;
    bottom: 0;
    left: 0;
    margin-right: -10%;
    bottom: -8px;
}

.accordion .inner{
    background-color: inherit!important;
}

.accordion .font25-15{
    font-size: 25px!important;
}
.accordion .font15-13{
    font-size: 20px!important;
}

.accordion::marker{
    font-size: 0px;
}

@media screen and (min-width: 900px)
{
.shop .page-title {
    font-size: 4.72em;
    max-width: 350px;
}
}

.yellow-text{
        color: #fecd0e;

}






/* Shop page */

.shop .related_posts{
    max-width: 1300px;
    margin: 30px auto;
    margin-bottom: 50px;
}
.post_icon{
    width: 20%;
    float: right;
    margin-left: 20px;
    background-color: #FCCD0D!important;
}

.post-head .post_icon{
    text-align: center;
}

.post_info{
    width: 80%;
    float: right;
    height: 350px;
    position: relative;
}
@media(max-width:768px){
    .post_info{
        height: 420px;
    }
    .post_content{
        height: 470px!important;
    }
}

.post_footer{
    position: absolute;
    bottom: 70px;
}



.post_icon img{
    height: 30px!important;
    width: 30px!important;
    margin: 0 auto;
}

.shop .post_title{
    font-size: 2.0rem!important;
    font-weight: bold;
    margin-bottom: 10px;
}

.shop .post_preview{
    min-height: auto;
        font-size: 1.6rem!important;

}

.shop .post_autor{
    margin-top: 20px;
}

.shop .post_autor{
    font-size: 1.8rem!important;
}

.post_btn{
    position: absolute;
    bottom: 20px;
    right: 0;
    left: 0;
    text-align: center;
}

.post_btn .buy_btn{
    margin: 0px auto;
}


.post_content{
    position: relative;
    overflow: hidden;
    height: 400px;
}
.shop .post_content{
    background-color: #f7f7f7!important;
}

.shop .post_preview{
    text-align: right!important;
}

.shop-menu{
    text-align: center;
      font-size: 2rem;
  margin: 30px auto;
  margin-bottom: 80px;
  max-width: 800px;
}
.shop-menu ul li {
    width: 25%;
    float: right;
    position: relative;
}
/* .shop-menu ul li img{
    margin-bottom: -20px;
} */


/* .poptin-popup{
    display: none!important;
} */

.shop .related_posts{
    padding-bottom: 100px;
}

.cat-icon{
    width: 50px;
    height: 50px;
    background-color: #2f2f2f;
    position: relative;

    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;

    display: inline-block;
}

.cat-icon.selected{
    background-color: #fecd0e;
}

.cat-icon a{
        position: relative;
}

.cat-icon  img{
    width: 30px;
    margin-top: 11px;
}

/* #product-cat span{
    position: absolute;
    right: 56px;
    top: -11px;
    width: 136px;
    text-align: right;
}

.cat-icon.small{
    margin-right: 30%;
}

@media(max-width:768px){
  #product-cat span{
	margin: 0 auto!important;
    top: 50px!important;
    right: 0!important;
    left:0!important;
  }
} */


 #product-cat{
    display: flex;
    justify-content: center;
}
/* #product-cat>div{
        position: relative;
     margin: 0 10px;
} */

/* @media(min-width:768px){



} */

.single-post .post-thumbnail{
    height: 76vh!important;
}

#product-cat span{
        display: block;
} 

#product-cat > div{
    width: 80px;
    word-break: break-all;
    line-height: 1;
}

@media(min-width:768px){
    #product-cat > div{
    margin: 0px 2rem;
}
}

.w-20{
    width: 20%;
}
.w-80{
    width: 80%;
}

/* .cat-icon.small{
    margin-right: 30%;
} */

.flex-md-5 {
  display: flex;
  justify-content: center;
  flex-flow: row wrap;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}
.flex-md-5 .reason{
    width: 20%!important;
    text-align: center;
    margin-top: 30px;
        position: relative;

}

@media(max-width:768px){
    .flex-md-5 .reason{
        width: 33%!important;
        margin-top: 40px;
    }
}

.lecture-cols .flex-md-5{
    max-width: 1000px;
    margin: 0 auto;
}

.lecture-cols  h5:after {
    content: "";
    position: absolute;
    width: 80%;
    right: 10%;
    height: 1px;
    background-color: #fecd0e;
    top: 25px;
}

.lecture-cols .font20-13{
    margin-top: 20px;
    width: 60%;
    margin-right: 20%;
}

.shop-footer-warp{
    position: relative;
    padding-top: 120px;
}


.shop-footer{
position: absolute;
    left: 0;
    right: 0;
    top: -50px;
    border: 2px solid white;
    margin: 0 auto;
    background-color: #333333;
    width: 600px;
    max-width: 95%;
    text-align: center;
    z-index: 100;
    padding-bottom: 1rem;
}

.shop-footer .mic-icon{
    margin-top: -25px;
    height: 50px;
}

.shop-footer .h1{
    font-weight: 200;
    color: white;
    font-size: 3rem;
}

.shop-footer .h2{
    font-weight: 500;
    color: #fecd0e;
        font-size: 4rem;
}

.shop-footer .h3{
    font-weight: 200;
    color: white;
        font-size: 2.5rem;

}

.shop-footer .h4{
    font-weight: 200;
    color: white;
        font-size: 2rem;
}

.shop .accordion{
    padding: 10px;
}

.woocommerce-page .home-aside{
    display: none;
}

body.woocommerce-page::before{
    display: none;
}

.single-product .inner{
 margin:0;
  width:100%;
}

.woocommerce-warp{
    zoom: 1.5;
    padding: 3rem;
}
.woocommerce .button{
background-color:#fecd0e!important;
color: #333!important;
}


.btn-box > div{
    width: 50%;
    margin: 0;
}
.btn-box{
    text-align: center;
    padding: 0;
}

.btn-box .buy_btn{
    margin: 0px auto;
}


.post-thumbnail .background{
    background-color: gray;
    background-blend-mode: luminosity;
}

.post-thumbnail:hover .background{
    background-blend-mode: normal;
}

@media(max-width:768px){
    .single-product #wrapper > main > section > article, .single-product .post-thumbnail{
        height: 45vh;
    }

    .single-product .post-head{
        margin-top: 13vh!important;
    }
    .post_icon{
        transform: translateX(15px)!important;
        margin-left: 0!important;
        -webkit-transform: translateX(15px)!important;
        -moz-transform: translateX(15px)!important;
        -ms-transform: translateX(15px)!important;
        -o-transform: translateX(15px)!important; 
    }

    .post-title .post_icon{
        margin: 0 auto!important;
        float: none;
    }


}


.cart-items{
background-color: #333;
    border-radius: 50%;
    font-size: 12px;
    position: absolute;
    right: -5px;
    height: 15px;
    width: 15px;
    text-align: center;
    font-weight: bold;
}


.brand-text{
    font-size: 2rem;
    color: #fff;
    margin: 0 8px;
    padding: 2px 1.5rem!important;
    border: 1px solid #fff;
    width: auto!important;
    height: 3rem!important;
    vertical-align: middle;

}

.brand-text.phone{
    left: 12rem!important;
}

.brand-text.online{
    left: 26rem!important;
}

.single-product div.post-head .post-meta.head {
    margin: 15px 0!important;
}


.tilde-gallery .blendmode.reverse{
    mix-blend-mode:normal!important;

}

.tilde-gallery:hover .blendmode.reverse{
    mix-blend-mode: luminosity!important;
}

.prodgalleries .photoswipe-item{
    margin: 5px!important;
    margin-bottom: 0!important;
}

.prodgalleries .inner{
    background-color: #fff!important;
}

.prodgalleries .post_info{
    margin-left: 5px!important;
    margin-right: 5px!important;
    padding: 20px 15px;
    background-color: #f7f7f7;
    font-size: 1.5rem;
    height: 150px;
    width: calc(100% - 10px);
    float: none;
}
.prodgalleries .post_info > h3{
    border-bottom: 2px solid #fecd0e;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.prodgalleries .lecter_desc{
    font-size: 1.4rem;
}

.prodgalleries .inner{
    padding: 4rem 18%!important;
}



.cource-title{
    font-size: 3.5rem;
    letter-spacing: -2px;
}

.single-post blockquote{
    font-size: 1.2rem!important;
}

#wpfront-scroll-top-container{
    display: block!important;
    opacity: 1!important;
    left:20px;
    bottom:20px;
}

#scrroltop{
    position: fixed;
    top: 90%;
    left: 20px;
    font-size: 50px;
    z-index: 10000000;
    height: 50px;
    width: 50px;
}

#scrroltop img{
    max-width: 100%;
}

p a{
      /* text-decoration: underline!important; */
      color: #ffcf0f!important;
    border-bottom: 1px solid #ffcf0f;
    font-weight: bold;
} 

p a:hover{
    color: #ffcf0f!important;
}

@media(max-width:768px){
    .single-post .post-thumbnail {
        height: 55vh!important;
    }   
    

}

    .single-post .post-head .post-title{
        text-shadow: 2px 2px black;
    }

    .tabs_content article .bg-gray{
        height: 100%;
    }

    .widget-image-caption{
        font-family: atlas!important;
        font-size: 18px!important;
    }


    .mCSB_container{
        height: fit-content!important;
    }

    .post_higtlight{
        text-align: right!important;
    }
   

    #vgallery figure{
        margin: 1%!important;
    }

    .vgalery-info{
        background-color: #f7f7f7;
        padding: 1rem;
    }

      .vgalery-info .post-meta{
          border-top: 1px solid #fecd0e;
          margin-top: 1rem;
          padding-top: 1rem;
      }

       .vgalery-info .post-meta .bio{
           font-size: 1.5rem;
       }



       #whatsappWrapper{
        position: fixed;
        top: 170px;
        left:0;
        width:42px;
        height: 42px;
        display: block;
        z-index: 9;
    }
    #whatsappWrapper a{
        width:100%;
        height: 100%;
        background-image:url('/wp-content/uploads/whats2.png');
        background-size: cover;
        background-repeat: no-repeat;
        display: block;
        z-index: 9;
        background-color: #fff;
    }
    #whatsappWrapper a:hover,#whatsappWrapper a:focus{
        background-image:url('/wp-content/uploads/whats1.png');
    }
    @media all and (max-width:480px){
        #whatsappWrapper{
            top:110px;
        }
    }



    .techer-page{
        margin-top: 10rem!important;
        width: 100%!important;
    }

    @media(min-width:768px){
    .techer-page .flex-grid-item{
        width: 33%!important;;
        margin-left: 0!important;
        margin-right: 0!important;
        position: relative!important;
        right: 0!important;
        text-align: center;
    }
    }


    .techer-page img{
        max-width: 180px!important;
        margin: 0 auto!important;
    }

    .techer-page .circle,.teachers-list .circle{
        font-size: 7rem!important;
    }

     .techer-page .inner{
         padding: 5.5em 3em 5em!important;
     }

     .yellow-border::before{
        position: absolute;
        height: 60%;
        top: 20%;
        bottom: 0;
        right: 0;
        border: 1px solid #fdcd0d;
        content: " ";
     }

    .yellow-border::after{
        position: absolute;
        height: 60%;
        top: 20%;
        left: 0;
        bottom: 0;
        border: 1px solid #fdcd0d;
        content: " ";
     }

     .techer-page .teachers-list{
         padding-top: 1rem; 
         padding-bottom: 1rem; 
         margin-top: 15px;
     }

    .techer-page .bg-gray{
         background-color: #ededed;
     }
            .techer-page .bg-yellow{
         background-color: #fdcd0d;
     }

     .techer-page .text-right{
         text-align: right;
     }

      .techer-page .text-center{
         text-align: center;
     }

     .techer-page blockquote::before{
         margin: auto;
         background-color: #fff;
         color: #fecd0e;
     }

     .techer-page a{
         margin-top: 10px;
     }



    .techer-page a div, .techer-page a img{
         float: right;
     }
       .techer-page a div{
         margin-right: 5px;
     }

     .techer-page blockquote{
         text-align: center;
         font-size: 2.5rem;
         font-weight: bold;
         padding: 1.5em 2em 0!important;
     }


     .more-teachers-list .inner{
        padding: 3em 3em 0em!important;
     }
 .more-teachers-list hr{
         border-top: 1px #fdcd0d solid;
    width: 100%;
    margin: 11% 0;
 }
  .more-teachers-list h3{
      font-weight: normal;
      margin-top: 5px;
  }

       .more-teachers-list .inner{
           min-height: 19em!important;
       }

       h3.trio{
           padding-bottom: 0!important;
       }

     
     